Lab Equipment

Unanswered Question
Mar 5th, 2008

HI,

Will 2600 series or 3600 series support IOS 12.4 mainline - Advanced Enterprise Services IOS ?

Rahul

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
CSCO10892433 Wed, 03/05/2008 - 21:11

Hi, rahulqundani

The ios feature set you requested (12.4 mainline - Advanced Enterprise Services) requires 32/96M flash/DRAM at minimum.

So, the following platforms can support the feature set you requested:

2650/2651/2610xm/2611xm/2620xm/2621xm/2650xm/2651xm/3640

just make sure you have installed 32M flash and 96M DRAM at minimum on those routers.

On the other hand, the following platforms don't support 12.4 Advanced Enterprise Services feture set:

2610/2611/2620/2621/3620

because they only support 16M/64M flash/DRAM at maximum.

Kindly use the following link to find more detail infomations:

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

HTH

SSLIN

Actions

This Discussion